file Altis Flight Manager - nedaří se mi instalace - prosím o radu

Více
10. čen 2018 11:19 #20438 od Pavel Barton
Pokouším se instalovat AFM, v začátku instalace má snahu nainstalovat také "node.js". I když to povolím, instalce node.js nikdy neproběhne korektně a tím pádem ani nedojede instalace AFM.
Co dělám špatně? Může někdo poradit?

systém PC - Win 10
AFM ver. 4.2.0 , zkoušel jsem i starší 4.1.2

děkuji předem

Pavel

Prosím Přihlásit se nebo Vytvořit účet připojte se ke konverzaci.

Více
10. čen 2018 16:53 #20439 od Pavel Hloušek
když povoluješ ten node, tak ještě odfajfkni, že souhlasíš s podmínkama. Jinak mě nic nenapadá

Prosím Přihlásit se nebo Vytvořit účet připojte se ke konverzaci.

Více
10. čen 2018 17:14 #20440 od Pavel Barton
To dělám, jinak by to ani instalaci nezahájilo...
Instalace pak běží, stáhne to soubory, instaluje a na konec se objeví hláška "rolling back", instalátor se stáhne a ohlási chybu. A je po slávě, vypne se i instalace AFM.
V manuálu ještě píšou, že by se měl předem nainstalovat "Microsoft .NET Framework" třeba tam chybí - ale instalace tohohle doplňku taky nějak nejde.
Každopádně dík za snahu.

P.

Prosím Přihlásit se nebo Vytvořit účet připojte se ke konverzaci.

Vygenerováno za 0.724 sekund

Stoupák.cz je nezávislým komunitním webem. Pokud máte cokoliv, co by jste chtěli zde uveřejnit, neváhejte nás kontaktovat. Rádi se podělíme o zajímavé informace, reportáže nebo návody.

Weby přátel

Banner baterie

banner6

Chceš tu být ? napiš nám

Koho podporujeme a kdo nás ?

Chceš tu být ? napiš nám